doctype html
html
  head
    title Postbird Releases
    link(rel='stylesheet', href='/style.css')
    meta(name="viewport" content="width=device-width, initial-scale=1")
    - //link(rel="icon" type="image/png" href="/favicon.png")

  body
    block content
